/*COLORS*/
/*FONTS*/
/*PADDINGS & MARGINS*/
/*GENERAL*/
/*HEADER & NAVIGATION*/
/*BUTTONS*/
/*FORMS*/
/*HOMEPAGE*/
/*FOOTER*/
/*BREAKPOINTS*/
#wrapper {
  overflow: hidden;
  padding: 0 20px;
  margin: 0 auto;
  box-sizing: border-box;
  max-width: 1200px;
}
#wrapper:before,
#wrapper:after {
  content: " ";
  display: table;
}
#wrapper:after {
  clear: both;
}
@media (max-width: 767px) {
  #wrapper {
    width: 100% !important;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  #wrapper {
    width: 768px !important;
  }
}
@media (min-width: 1024px) {
  #wrapper {
    width: 1024px !important;
  }
}
@media (min-width: 1200px) {
  #wrapper {
    width: 1200px !important;
  }
}
/*HELPER CLASSES*/
.branded-headline-1 {
  font-size: 40px;
  font-family: SpadeRegular, Georgia, serif;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #000000;
}
.branded-headline-2 {
  font-size: 34px;
  font-family: SpadeRegular, Georgia, serif;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #000000;
}
.branded-headline-3 {
  font-size: 26px;
  font-family: SpadeRegular, Georgia, serif;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #000000;
}
.headline-1 {
  font-size: 34px;
  font-family: ProximaNova-Bold, Arial, sans-serif;
}
.headline-2 {
  font-size: 24px;
  font-family: ProximaNova-Bold, Arial, sans-serif;
}
.headline-3 {
  font-size: 21px;
  font-family: ProximaNova-Regular, Arial, sans-serif;
}
.headline-4 {
  font-size: 18px;
  font-family: ProximaNova-Bold, Arial, sans-serif;
}
.button-primary {
  white-space: normal;
  border: none;
  box-shadow: none;
  font-size: 24px;
  font-family: ProximaNova-Bold, Arial, sans-serif;
  text-align: center;
  background: #ffd100;
  padding: 7px 15px;
  transition: background-color 0.15s;
}
.button-primary,
.button-primary a {
  color: #000000;
}
@media (min-width: 1024px) {
  .button-primary:hover {
    background: #000000;
    color: #ffd100;
    text-decoration: none;
  }
  .button-primary:hover a {
    text-decoration: none;
  }
  .button-primary[disabled="disabled"]:hover {
    color: #CCCCCC;
  }
}
.button-primary.disabled {
  background: #5f6062;
  opacity: .8;
  cursor: default;
  color: currentColor;
}
.button-standard {
  border: none;
  box-shadow: none;
  background: #5f6062;
  padding: 5px 10px;
  font-size: 14px;
  font-family: ProximaNova-Bold, Arial, sans-serif;
  cursor: pointer;
  font-weight: normal;
  text-align: center;
  text-transform: uppercase;
  white-space: nowrap;
  transition: background-color 0.15s;
}
.button-standard,
.button-standard a {
  color: #ffffff;
}
.secondary-cta {
  border: none;
  box-shadow: none;
  background: #ffffff;
  display: inline-block;
  width: auto;
  padding: 10px;
  color: #000000;
  text-transform: uppercase;
  font-size: 14px;
  font-family: ProximaNova-Bold, Arial, sans-serif;
}
.secondary-cta:after {
  content: "\f105";
  margin-left: 5px;
  font-family: fontawesome;
  font-size: 16px;
  color: #000000;
}
#main {
  padding: 0px;
}
/* Our Story container styles */
/* ------------------------------------- */
.pt_ourStory {
  -webkit-transform: translate3d(0, 0, 0);
  overflow:hidden;
  /* must be first rule */
  -webkit-backface-visibility: hidden;
}
.stories-wrapper {
  width: 1200px;
  margin: 0px;
  padding: 0px;
  overflow: hidden;
}
/* Transition Timers */
/* ------------------------------------- */
.pt_ourStory article img {
  transition: filter 1s;
  -webkit-transition: -webkit-filter 1s;
  -moz-transition: filter 1s;
  -o-transition: filter 1s;
}
.pt_ourStory article h2,
.pt_ourStory article h2 {
  transition: color .5s;
  -webkit-transition: color .5s;
  -moz-transition: color .5s;
  -o-transition: color .5s;
}
.os-hidden-expand {
  transition: height 1s;
  -webkit-transition: height 1s;
  -moz-transition: height 1s;
  -o-transition: height 1s;
}
.os-hidden-expand img {
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -ms-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}
.os-tile-row {
  transition: margin 1s;
  -webkit-transition: margin 1s;
  -moz-transition: margin 1s;
  -o-transition: margin 1s;
}
/* story card styles */
/* ------------------------------------- */
.tile-contain {
  overflow: hidden;
  float: left;
}
.pt_ourStory article {
  height: 400px;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  background-size: 100% 100%;
  -webkit-transform: translate3d(0, 0, 0);
  background-color: #000;
}
.pt_ourStory .row1 article {
  height: 365px;
}
.pt_ourStory .row1 article.os-tile-small img {
  height: auto;
}
.os-tile-small {
  width: 400px;
  background-color: #000;
}
.os-tile-big {
  width: 760px;
}
.os-tile-med {
  width: 580px;
}
/*inner tile*/
.pt_ourStory article > * {
  padding: 0px 25px;
}
.pt_ourStory article img {
  padding: 0px;
  width: 100%;
  height: 100%;
  /*
				filter: url('#grayscale'); 
			    filter: gray;
			    -webkit-filter: grayscale(100%); 
			   	*/
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  /* Firefox 3.5+ */
  filter: gray;
  /* IE6-9 */
  -webkit-filter: grayscale(100%);
  /* Chrome 19+ & Safari 6+ */
}
.pt_ourStory article p {
  font-size: 13pt;
}
.pt_ourStory article h2 {
  font-size: 40px;
  font-family: SpadeRegular, Georgia, serif;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #000000;
  position: absolute;
  bottom: 0px;
  padding: 20px;
  margin: 0px;
  line-height: 42px;
  color: #fff;
}
.pt_ourStory article h2.right {
  text-align: right;
}
/* highlight */
.pt_ourStory article.highlight img,
.pt_ourStory article:hover img {
  /*filter: url('#clear-svg'); /* Firefox 10+, Firefox on Android */
  /*filter: none;*/
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
  -webkit-filter: grayscale(0%);
}
.pt_ourStory article.highlight h2,
.pt_ourStory article:hover h2 {
  color: #ffc905;
}
/* first tile (intro) */
.pt_ourStory .tile-contain:first-child article {
  background-color: #fff;
  cursor: default;
  background-image: none;
}
.pt_ourStory .tile-contain:first-child article h1 {
  width: 585px;
  font-size: 40px;
  font-family: SpadeRegular, Georgia, serif;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #000000;
  line-height: 95px;
  margin: 32px 0 12px 0;
}
.pt_ourStory .tile-contain:first-child article h1 em {
  font-size: 89px;
}
.pt_ourStory .tile-contain:first-child article h1 span {
  letter-spacing: 9px;
}
/* hidden expand styles */
/* ------------------------------------- */
.os-hidden-expand {
  overflow: hidden;
  width: 100%;
  clear: both;
  height: 0px;
  background-color: #fff;
  color: #5f6062;
  position: relative;
}
.os-hidden-expand p.details {
  font-size: 13pt;
  position: absolute;
  bottom: 0;
  padding: 30px;
  background-color: #fff;
}
/*tile-specific hidden images*/
.os-hidden-expand img {
  opacity: 0;
}
/* Hidden 1 */
#hidden-1 img {
  display: block;
  float: right;
  /*height: 81%;*/
  height: 70%;
  margin: 0px;
}
#hidden-1 img:first-child {
  float: left;
}
#hidden-1 p.details {
  /*padding-left: 10px;
				padding-right: 10px;*/
}
/* Hidden 2 */
#hidden-2 img {
  display: block;
  float: left;
  width: 56%;
  margin: 0px;
}
#hidden-2 p.details {
  position: static;
  margin-top: 85px;
  float: left;
  width: 35%;
  text-align: left;
}
/* Hidden 3 */
#hidden-3.expanded {
  height: 563px;
}
#hidden-3,
#hidden-3 p.details {
  background-color: #000;
}
#hidden-3 p {
  position: static;
}
#hidden-3 iframe {
  display: block;
  width: 853px;
  height: 480px;
  margin: 37px auto;
  border: 0;
}
/* Hidden 4 */
#hidden-4 > img {
  width: 43%;
  float: left;
  margin-top: 33px;
}
#hidden-4 p.details {
  position: static;
  float: left;
  width: 46%;
  margin: 63px 0px 0px 30px;
}
#hidden-4 p.details img {
  width: 100%;
  margin: 15px 0px;
}
/* Hidden 5 */
#hidden-5.expanded {
  height: 435px;
}
#hidden-5 img {
  display: block;
  float: left;
  height: 100%;
  margin: 0px;
}
#hidden-5 p.details {
  position: static;
  margin-top: 41px;
  float: left;
  width: 28%;
  text-align: left;
  padding-top: 30px;
}
/* Hidden 6 */
#hidden-6.expanded {
  height: 656px;
}
#hidden-6,
#hidden-6 p.details {
  background-color: #000;
}
#hidden-6 p {
  color: #fff;
  width: 853px;
  position: static;
}
#hidden-6 iframe {
  display: block;
  width: 853px;
  height: 480px;
  margin: 37px auto;
  border: 0;
}
.os-hidden-expand img.reveal {
  opacity: 1;
}
.expanded {
  height: 500px;
}
.os-hidden-expand * {
  margin: 0px;
  color: #5f6062;
}
/* timeline styles */
/* ------------------------------------- */
#timeline-container {
  background-color: #222;
  color: #fff;
  overflow: hidden;
}
.timeline-expanded {
  height: 544px;
}
#timeline {
  width: 1100px;
  height: 500px;
  padding: 10px 0px;
  margin: 10px auto;
  border-top: 0 none;
  border-bottom: 0 none;
  overflow: hidden;
  position: relative;
}
.os-hidden-expand #timeline img {
  opacity: 1;
}
.content-asset ul li {
  list-style: none outside none !important;
}
#dates {
  width: 800px;
  height: 60px;
  overflow: hidden;
  padding: 0px;
}
#dates li {
  list-style: none;
  float: left;
  width: 100px;
  height: 50px;
  font-size: 24px;
  text-align: center;
}
#dates a {
  line-height: 38px;
  padding-bottom: 10px;
}
#dates .selected {
  font-size: 38px;
}
#issues {
  width: 1100px;
  height: 100%;
  overflow: hidden;
}
#issues li {
  overflow: hidden;
  width: 1100px;
  height: 100%;
  list-style: none;
  float: left;
}
#issues li div.inner {
  overflow: hidden;
  width: 100%;
  margin: 0px auto;
  padding-bottom: 35px;
}
#issues li div.timeline-tool {
  height: 379px;
  padding-top: 78px;
  position: relative;
}
#issues div.timeline-tool div {
  position: absolute;
  width: 100%;
  text-align: center;
}
#issues div.timeline-tool div.prev-holder {
  top: 0px;
}
#issues div.timeline-tool div.next-holder {
  bottom: 20px;
}
#issues div.timeline-tool button {
  padding: 0px 20px;
  height: 33px;
  text-align: center;
  color: #222;
  background-color: #ffcc00;
}
#issues li img {
  float: left;
  margin: 10px 30px 10px 50px;
  clear: both;
}
#issues li h1 {
  color: #ffcc00;
  font-size: 44px;
  margin: 20px 0;
  text-shadow: #000 1px 1px 2px;
  line-height: 46px;
}
#issues li p {
  font-size: 14px;
  font-family: Arial;
  margin-right: 70px;
  margin-bottom: 89px;
  font-weight: normal;
  line-height: 22px;
  text-shadow: #000 1px 1px 2px;
  color: #fff;
}
#grad_left,
#grad_right {
  width: 100px;
  height: 350px;
  position: absolute;
  top: 0;
}
#grad_left {
  left: 0;
  background: url('../images/grad_left.png') repeat-y;
}
#grad_right {
  right: 0;
  background: url('../images/grad_right.png') repeat-y;
}
#next,
#prev {
  position: absolute;
  top: 0;
  font-size: 70px;
  top: 263px;
  width: 22px;
  height: 38px;
  background-position: 0 0;
  background-repeat: no-repeat;
  text-indent: -9999px;
  overflow: hidden;
}
#next:hover,
#prev:hover {
  background-position: 0 -76px;
}
#next {
  right: 0;
  background-image: url('our-story/next.png');
}
#prev {
  left: 0;
  background-image: url('our-story/prev.png');
}
/* reset content-asset styles */
/* ------------------------------------- */
.content-asset p {
  line-height: normal;
  margin: auto;
}
/* responsive media queries */
@media screen and (min-width: 1280px) {
  #hidden-1 img:first-child {
    min-width: 500px;
    height: 70%;
  }
}
@media screen and (min-width: 961px) and (max-width: 1279px) {
  #hidden-4 > img {
    width: 28%;
  }
}
/* ---------------960px----------------- */
@media screen and (max-width: 960px) {
  .pt_ourStory article {
    background-position: center;
  }
  .pt_ourStory .row1 article {
    height: auto;
  }
  .pt_ourStory .row1 article p {
    padding-bottom: 30px;
  }
  .os-tile-small,
  .os-tile-big,
  .os-tile-med,
  .os-hidden-expand,
  .tile-contain,
  .hidden-contain {
    width: 100%;
    clear: both;
  }
  .stories-wrapper {
    width: 100%;
  }
  .pt_ourStory .tile-contain:first-child article h1 {
    font-size: 11vw;
    line-height: 13.1vw;
    width: 100%;
  }
  .pt_ourStory .tile-contain:first-child article h1 em {
    font-size: 9vw;
  }
  .pt_ourStory article h2.right {
    right: 0px;
  }
  .pt_ourStory article img {
    height: 100%;
    width: auto;
    display: block;
    margin: 0px auto;
  }
  .os-hidden-expand p.details {
    font-size: 15px;
    padding: 30px;
    width: auto;
    padding-top: 10px;
    /* this is smaller so space between text and image is smaller */
  }
  /* Hidden 1 */
  #hidden-1 img {
    display: none;
    min-width: 600px;
    margin-top: 10px;
  }
  #hidden-1 img:first-child {
    display: block;
    float: none;
    /*height:73%;*/
    height: auto;
    margin: 0px auto;
    min-width: 300px;
    width: 55%;
  }
  /* Hidden 2 */
  #hidden-2 img {
    min-width: 300px;
    float: none;
    width: 50%;
    margin: 0px auto;
    min-width: 250px;
  }
  #hidden-2 p.details {
    position: static;
    margin-top: 0px;
    float: none;
    width: auto;
    text-align: left;
  }
  /* Hidden-3 */
  #hidden-3.expanded {
    height: 428px;
  }
  #hidden-3 iframe,
  #hidden-6 iframe {
    width: 480px;
    height: 360px;
  }
  /* Hidden-4 */
  #hidden-4 p.details {
    width: auto;
    float: none;
    margin: 0;
    padding: 30px 30px 10px;
  }
  #hidden-4 p.details img {
    display: none;
  }
  #hidden-4 > img {
    width: 50%;
    margin: 0px 20%;
    float: none;
  }
  /* Hidden-5 */
  #hidden-5 p.details {
    position: absolute;
    bottom: 0;
    padding: 10px 30px 30px;
    background-color: #fff;
    margin: 0px;
    float: none;
    width: auto;
  }
  #hidden-5 img {
    height: auto;
    width: 54%;
    margin: 0px auto;
    float: none;
  }
  /* Hidden-6 */
  #hidden-6.expanded {
    height: 491px;
  }
  #hidden-6 iframe {
    margin: 5px auto;
  }
  #hidden-6 p.details {
    width: 480px;
  }
  /*responsive timeline for 960 */
  #timeline {
    width: 90%;
  }
  #issues li {
    width: 765px;
  }
  #issues li div.inner {
    width: 100%;
  }
  #issues li div.inner div.timeline-tool {
    padding: 35px 0px 35px 0px;
  }
  #issues li h1 {
    font-size: 37px;
    line-height: 40px;
  }
}
/* responsive media queries */
/* ---------------890px----------------- */
@media screen and (max-width: 890px) {
  #timeline-container.timeline-expanded {
    height: 672px;
  }
  .pt_ourStory article p {
    width: auto;
  }
  #hidden-5 img {
    width: 65%;
  }
  .pt_ourStory div.row1 article.os-tile-big {
    height: auto;
    padding-bottom: 40px;
  }
  #timeline {
    height: 624px;
  }
  #issues li div.timeline-tool {
    height: 480px;
  }
  #issues li h1 {
    font-size: 30px;
    line-height: 30px;
  }
  #hidden-1 img:first-child {
    min-width: 200px;
    height: 70%;
    width: auto;
  }
  #hidden-4 > img {
    width: 60%;
    margin: 10px 20%;
    float: none;
  }
  .pt_ourStory .row1 article.os-title-big p {
    padding: 0 20%;
  }
}
@media screen and (min-width: 481px) and (max-width: 600px) {
  .pt_ourStory .tile-contain:first-child article h1 span {
    letter-spacing: 5px;
  }
  #issues li h1 {
    font-size: 29px;
    line-height: 30px;
  }
  #hidden-4 > img {
    width: 70%;
    margin: 10px 15%;
    float: none;
  }
  #hidden-5 img {
    height: auto;
    width: 60%;
    margin: 0px auto;
    float: none;
  }
}
/* -------------480px-------------------- */
@media screen and (max-width: 480px) {
  #main {
    padding: 0px;
  }
  .pt_ourStory article {
    height: 200px;
    border-top: 1px solid #fff;
  }
  .pt_ourStory .tile-contain:first-child article {
    height: auto;
    padding-bottom: 13px;
  }
  #hidden-5 img {
    width: 72%;
  }
  #hidden-2 img {
    width: 80%;
  }
  .pt_ourStory article h2,
  .os-hidden-expand h2,
  .os-hidden-expand h1 {
    font-size: 30px;
  }
  #hidden-1 img {
    width: 85%;
    height: auto !important;
  }
  #hidden-1 img:first-child {
    min-width: 200px;
    height: auto !important;
    width: 85%;
  }
  .os-hidden-expand {
    font-size: 15px;
  }
  /* Hidden-2 */
  #hidden-2.expanded {
    height: 542px;
  }
  /* Hidden-3 */
  #hidden-3.expanded {
    height: 310px;
  }
  #hidden-3 iframe,
  #hidden-6 iframe {
    width: 100%;
    height: 300px;
    margin: 5px 0px;
  }
  #hidden-4 > img {
    width: 80%;
    margin: 10px 10%;
    float: none;
  }
  /* Hidden-6 */
  #hidden-6.expanded {
    height: 461px;
  }
  #hidden-6 p.details {
    width: 100%;
    padding: 10px;
  }
  /*responsive timeline for 480 */
  #timeline-container.timeline-expanded {
    height: 785px;
  }
  #timeline {
    height: 737px;
  }
  #issues li h1 {
    clear: both;
    padding-left: 20px;
  }
  #issues li div.inner div.timeline-tool {
    padding: 10px 0px 60px 0px;
    height: 587px;
  }
  #issues li div.inner div.timeline-tool img {
    max-height: 140px;
    margin: 30px 30px 10px 50px;
  }
}
